.rectaingel-slogan {
    background-image: url(../images/background-rectangle-8.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 303px;
    padding-bottom: 323px;

    &::before {
        content: "";
        background-color: #3C3C3C;
        background-size: cover;
        background-repeat: no-repeat;
        height: 100%;
        width: 100%;

    }

    @media (max-width: 1200px) {
        padding-top: 274px;
        padding-bottom: 294px;
    }

    @media (max-width: 768px) {
        padding-top: 180px;
        padding-bottom: 173px;
    }
}

.rectaingel-slogan__text {
    max-width: 1050px;
    color: #fff;
    text-align: center;
    font-family: DynaPuff;
    font-size: 47px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0;

    @media (max-width: 1200px) {
        max-width: 704px;
        font-size: 47px;
    }

    @media (max-width: 768px) {
        font-size: 24px;
        max-width: 343px;
    }
}